function getSetting(name) {
    const content = document
        .querySelector(`meta[property="pressoir:${name}"]`)
        .getAttribute('content')
    return content.split(',').map((item) => item.trim())
}
